cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted
Visitor
Visitor
5,253 Views
Registered: ‎05-03-2016

EDK Version mismatch trouble

Hi all,

 

I had ISE 14.7 installed which I removed and Installed 14.4.

My project was originally made in 14.4 and passed to me. Now I am getting error EDK mismatch and XPS module fail.


---------------------------------------------------------------------------------------------------------------------------------------------------------

ERROR:EDK - This project was created with EDK version 14.7, but the installed
version of EDK tools is 14.4
ERROR:EDK - while running revup
ERROR: synthesizing XPS module failed!

Process "XPS Process: Synthesize XPS Source" failed
-----------------------------------------------------------------------------------------------------------------------------------------------------------

How should I solve this?
Thanks 

0 Kudos
1 Reply
Xilinx Employee
Xilinx Employee
5,228 Views
Registered: ‎08-02-2007

Re: EDK Version mismatch trouble

hi,

 

it looks that the design created in a earlier version has been migrated to 14.7. So when you try to open this in 14.4 it does not allow. There will not be many changes in the IP's between 14.4 and 14.7, so you can create a blank project in 14.4 and copy/paste the MHS into it.

 

Snapshot attached

 

--hs

----------------------------------------------------------------------------------------------
Kindly note- Please mark the Answer as "Accept as solution" if information provided is helpful.

Give Kudos to a post which you think is helpful and reply oriented.
----------------------------------------------------------------------------------------------
Capture.JPG
0 Kudos